@charset "UTF-8";
/*------------------------------facility------------*/

.beautyBtn {
	background: #000;
	color: #fff !important;
    display: block;
    border: 1px solid #000;
    text-align: center;
    font-family: 'Cormorant Garamond', serif;
    padding: 20px 60px;
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
}

.beautyBtn:hover {
    background: #b69260;
	border: 1px solid #b69260;
}

.batsu{
    display: inline-block;
    position: relative;
	width: 70px;
}

.batsu::before, .batsu::after{
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background: #ededed;
    transform: rotate(45deg);
    transform-origin: 0% 50%;
    position: absolute;
    top: calc(14% - 64px);
    left: 14%;
}

.batsu::after{
    transform: rotate(-45deg);
    transform-origin:100% 50%;
    left: auto;
    right: 14%;
}

#area01 .fImg {
	margin-bottom: 40px;	
}
	
#area01 h3 {	
	font-family: 'Cormorant Garamond', serif;
	font-size: 120px;
	font-size: 12rem;
	margin-bottom: 40px;
	color: #dddddd;
	text-align: center;
	
}
#area01 h3 span{
  color: #b69260;
  font-size: 20px;
  font-size: 2.0rem;
}

#area01 .copy{
	font-size: 24px;
	font-size: 2.4rem;
	text-align: center;
	margin-bottom: 40px;
}

.introTxt,
.text{
  line-height: 2.4;
}

#area02 {
  background: #f5f4f2;
  padding-top: 115px;
}

#area02 .secInr{
	border-bottom: 1px solid #ddd;
}

#area02 .head01{
	font-family: 'Cormorant Garamond', serif;
    font-size: 35px;
    font-size: 3.5rem;
    margin: -90px auto 90px;
    color: #000;
    text-align: center;
    display: block;
}

.flexBox{
	display: flex;
	justify-content: space-between;
	margin-bottom: 65px;
}

.flexBox .img{
	width: 66%;
    margin-right: 4%;
}

.flexBox .img img{
	width: 100%;
}

.flexBox .infoBox{
	width: 30%;
}

.flexBox .infoBox .head02{
	font-size: 21px;
	font-size: 2.1rem;
	margin-bottom: 35px;
}

.flexBox .infoBox .text{
	margin-bottom: 45px;
}

.flexBox .infoBox .tbl table{
	background: #fff;
}

.flexBox .infoBox .tbl table th,
.flexBox .infoBox .tbl table td{
	border: 1px solid #dddddd;
	padding: 15px 30px;
	line-height: 1.6;
}

.flexBox .infoBox .tbl table th{
	width: 30%;
}

.flexBox .infoBox .tbl table td .fas.fa-external-link-alt{
	color: #ccc;
	font-size: 12px;
	font-size: 1.2rem;
}

.head03{
	font-size: 18px;
	font-size: 1.8rem;
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.head03:after{
	border-top: 1px solid #dddddd;
	content: "";
	flex-grow: 1;
	margin-left: 1rem;
}

.slide{
	margin-bottom: 50px;
}

.slide .img{
	margin-right: 20px;
	margin-bottom: 25px;
}

.slide .item-content{
	font-size: 14px;
	font-size: 1.4rem;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}

.listProduct .slick-prev {
    left: -45px;
    background: url(../images/prev.png) no-repeat;
    background-size: 20px;
    top: calc(50% - 28px);
	height: 52px;
}

.listProduct .slick-next {
    right: -45px;
    background: url(../images/next.png) no-repeat;
    background-size: 25px;
    top: calc(50% - 33px);
	height: 52px;
}

.slick-prev:before, .slick-next:before {
	color: transparent;
}

ul.bnr{
	display: flex;
	justify-content: space-between;
	margin-top: 80px;
}

ul.bnr li{
	margin-bottom: 2%;
	width: 48%;
}

ul.bnr li img{
	width: 100%;
}

@media only screen and (max-width: 480px) {

.head01:before {
    top: -80px;
}
	
.head01.scrollin::before {
    height: 80px;
    background-color: #b69260;
}	
	
#area02 .head01 {
    margin: -100px auto 30px;
}	
	
#area02 .head01 {
    margin: -30px auto 30px;
}	
	
#area02 {
    background: #f5f4f2;
    padding-top: 45px;
}
	
#area01 h3 {
    font-size: 30px;
    font-size: 3rem;
	line-height: 1.2;
}
	
#area01 h3 span {
    font-size: 12px;
    font-size: 1.2rem;
}	
	
.batsu {
    width: 20px;
}	
	
.batsu::before, 
.batsu::after {
    top: calc(14% - 18px);	
}
	
#area01 .copy {
    font-size: 18px;
    font-size: 1.8rem;

}
	
.flexBox {
    display: block;
    margin-bottom: 35px;
}	
	
.flexBox .img {
    width: 100%;
    margin-right: 0;
	margin-bottom: 20px;
}	
	
.flexBox .infoBox {
    width: 100%;
}	
	
.flexBox .infoBox .head02 {
    font-size: 18px;
    font-size: 1.8rem;
    margin-bottom: 25px;
    text-align: center;
}	
	
.flexBox .infoBox .text {
    margin-bottom: 15px;
}	
	
.flexBox .infoBox .tbl table th, 
.flexBox .infoBox .tbl table td {
    padding: 3%;
    line-height: 1.6;
    font-size: 12px;
	font-size: 1.2rem;
}	

.slide {
    margin-bottom: 25px;
}
	
.slide .img {
    margin: 0 10px 15px;
}	
	
.slide .item-content {
    font-size: 12px;
    font-size: 1.2rem;	
	
}
	
.listProduct .slick-prev {
    left: -8px;
    top: calc(58% - 33px);
}

.listProduct .slick-next {
    right: -15px;
    top: calc(56% - 34px);
}

ul.bnr{
	display: block;
	margin-top: 40px;
}

ul.bnr li{
	margin-bottom: 2%;
	width: 100%;
}

ul.bnr li img{
	width: 100%;
}

}	

@media only screen and (min-width:481px) and (max-width: 1200px){
  #area02 .flexBox .img{
    width: 50%;
  }
  #area02 .flexBox .infoBox{
    flex: 1 1 auto;
  }
}
@media only screen and (min-width:481px) and (max-width: 780px){
  #area02 .flexBox{
    display: grid;
    grid-auto-columns: 1fr 1fr;
    grid-auto-rows: auto auto ;
    column-gap: 3%;
  }
  #area02 .flexBox .img{
    width: auto;
    grid-column: 1;
    grid-row: 1;
  }
  #area02 .flexBox .infoBox{
    width: auto;
    grid-column: 1/3;
    grid-row: 1/3;
    display: grid;
    grid-auto-columns: 1fr 1fr;
    grid-auto-rows: auto auto auto auto;
  }
  #area02 .flexBox .infoBox .head02{
    grid-column: 2;
    grid-row: 1;
  }
  #area02 .flexBox .infoBox .text{
    grid-column: 2;
    grid-row: 2;
  }
  #area02 .flexBox .infoBox .tbl{
    grid-column: 1/3;
    grid-row: 3;
  }
  #area02 .flexBox .infoBox p:last-child{
    grid-column: 1/3;
    grid-row: 4;
    margin-top: .5em;
  }
}